Bug 95599 - Update port: audio/solfege to 3.2.0
Summary: Update port: audio/solfege to 3.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-10 17:30 UTC by tkato432
Modified: 2006-05-16 14:43 UTC (History)
0 users

See Also:


Attachments
audio_solfege.diff.gz (4.69 KB, text/plain)
2006-04-10 17:30 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2006-04-10 17:30:17 UTC
- Update to version 3.2.0
Comment 1 Stefan Walter freebsd_committer 2006-05-14 12:16:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 2 Stefan Walter freebsd_committer 2006-05-16 14:43:07 UTC
State Changed
From-To: open->closed

Committed, thanks!